using System;
using System.Drawing;
using System.Drawing.Text;

namespace Spark3D.View2D.Widgets
{
    public class VisualString
    {
        public VisualString(String s)
        {
            this.Text = s;
            this.TextFont = Theme.TextFont;
            this.TextColor = Theme.ForeGround;
        }
        public Font TextFont
        {
            get;
            set;
        }
        public Color TextColor
        {
            get;
            set;
        }
        public String Text
        {
            get;
            set;
        }
    }
}
